### Method

# Gtk TextIterget_toggled_tags

#### Declaration [src]

    GSList*
    gtk_text_iter_get_toggled_tags (
      const GtkTextIter* iter,
      gboolean toggled_on
    )

#### Description [src]

Returns a list of `GtkTextTag` that are toggled on or off at this point.

If `toggled_on` is `TRUE`, the list contains tags that are toggled on. If a tag is toggled on at `iter`, then some non-empty range of characters following `iter` has that tag applied to it. If a tag is toggled off, then some non-empty range following `iter` does not have the tag applied to it.

#### Parameters

`toggled_on`

  Type: `gboolean`

  `TRUE` to get toggled-on tags.

#### Return value

Type: A list of `GtkTextTag*`

Tags toggled at this point.

The caller of the method takes ownership of the data container, but not the data inside it.